
Pithos Web Client - Feature # 2342

Status: Feedback Priority: Medium

Author: Christos Stathis Category:

Created: 04/25/2012 Assignee: Christos Stathis

Updated: 05/04/2012 Due date: 05/08/2012

Subject: Change the look'n'feel to closely match that of okeanos

Description

History

#1 - 04/30/2012 05:40 pm - Christos Stathis

- Due date set to 05/08/2012

- Start date changed from 04/25/2012 to 05/04/2012

#2 - 04/30/2012 05:46 pm - Christos Stathis

- Status changed from New to Assigned

- Assignee set to Christos Stathis

#3 - 05/04/2012 05:42 pm - Christos Stathis

- Status changed from Assigned to Feedback

Fixed in commit:948a9b34b7dcba583ff4b531d1f06d8ae214249b
